Skip to main content
`Ctrl`+`K`

# DecibelUnit

class astropy.units.DecibelUnit(physical_unit=None, function_unit=None)

  Bases: `LogUnit`

  Logarithmic physical units expressed in dB.

  Parameters:
    physical_unit `Unit` or `string`

      Unit that is encapsulated within the decibel function unit. If not given, dimensionless.

    function_unit `Unit` or `string`

      By default, this is `dB`, but this allows one to use an equivalent unit such as `2 dB`.